<project>
  <modelVersion>4.0.0</modelVersion>
  <groupId>trix</groupId>
  <artifactId>cuery</artifactId>
  <name>Cuery</name>
  <version>0.6</version>
  <description>CSS Query for Java.</description>
  <url>http://trix.yi.org/yapp/home.html</url>
  
  <build>
    <plugins>
      <plugin>
        <artifactId>maven-assembly-plugin</artifactId>
        <configuration>
          <descriptor>dist.xml</descriptor>
          <finalName>cuery-0.6</finalName>
        </configuration>
      </plugin>
    </plugins>
  </build>

  
  <dependencies>
    <dependency>
      <groupId>commons-lang</groupId>
      <artifactId>commons-lang</artifactId>
      <version>2.1</version>
    </dependency>
    <dependency>
      <groupId>w3c</groupId>
      <artifactId>sac</artifactId>
      <version>1.3</version>
    </dependency>
  </dependencies>
  
  
  <issueManagement>
    <system>SourceForge.jp</system>
    <url>http://sourceforge.jp/projects/cuery/tracker/</url>
  </issueManagement>
  
  
  <developers>
    <developer>
      <id>teletha</id>
      <name>Teletha Testarossa</name>
      <email>Teletha.T@gmail.com</email>
      <url/>
      <organization/>
      <organizationUrl/>
      <roles/>
      <timezone>9</timezone>
      <properties/>
    </developer>
  </developers>
  
  
  <licenses>
    <license>
      <name>Apache Software License 2.0</name>
      <url/>
      <distribution/>
      <comments/>
    </license>
  </licenses>
</project>
